<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8Ht-nW-vfu.label</key>
	<string>Tanılama Raporu</string>
	<key>m1A-rQ-fnh.title</key>
	<string>Kapat</string>
</dict>
</plist>
